Subject: I am facing the issue mentioned in http://forge.kayako.com/issues/145

Description: I am facing the issue mentioned in http://forge.kayako.com/issues/145 

whmcs version is 5.2.1 and helpdesk version is  4.53.2633 so any solution for it..

History

05/16/2013 01:42 am - Amarjeet Kaur

Hello,



Kindly provide FTP details of your Helpdesk and WHMCS respectively to check the issue at your end.



Please create a ticket at [[https://my.kayako.com]] respectively.



Thank you,

Amarjeet Kaur

05/16/2013 02:11 am - hi@naveen.in 

Hi,







I have send ftp detail of both whmcs and helpdesk at your email address  amarjeet.kaur@kayako.com and also create a support ticket regarding this ' 

	#ZHH-198-45032'. please update me as soon as possible.





Regards,

Naveen

05/16/2013 07:43 am - Amarjeet Kaur

Hi Naveen,



I have checked WHMCS - submit tickets, it worked fine.



While checking the ticket listing page, I am getting the blank page.



It seems like the debug mode is not enabled in your WHMCS Admin Panel.



Please go to Admin Panel > Setup > General Settings > Other . Here Please check the 'Display Errors' checkbox to display errors.



Thank you,

Amarjeet Kaur

05/16/2013 07:50 am - hi@naveen.in 

- File whmcs.jpg added

- File log1.txt added

Hi Amarjeet, 
It's already checked but it still shows blank page.. plz check the screenshot whmcs.jpeg for server log plz check the log1.txt

05/17/2013 04:12 am - Amarjeet Kaur

Hi Naveen,



The issue is resolve at your end. Please have a look.



Kindly let me know, if you still find any issue.



Thank you,

Amarjeet Kaur

05/17/2013 04:23 am - hi@naveen.in 

Hi Amarjeet,





It seems fine now... thanx for your work. Please tell us whats the issue?





Regards,

Naveen

05/17/2013 04:31 am - Amarjeet Kaur

Hi Naveen,



Our API used to fetch all records at a time, due to which you were getting error of 'Memory exhausted'.



So, I have added pagination support for fetching tickets in your helpdesk to resolve this issue.



Thank you,

Amarjeet Kaur

06/24/2013 01:55 am - Amarjeet Kaur

- Status changed from New to Closed

01/07/2014 12:35 am - hi@naveen.in 

- File error.jpg added

Hi,







We upgrade it to WHMCS-v01.00.02 ... and the same issue occurs which is previously described above..... will you plz solve this again ....it seems its 

due to same pagination issue..... or update us where it need to be fixed....

02/27/2014 04:46 am - Mansi Wason

- Status changed from Closed to Resolved

Files

whmcs.jpg 31 kB 16 May 2013 hi@naveen.in 

log1.txt 1.6 kB 16 May 2013 hi@naveen.in 

error.jpg 126.1 kB 07 Jan 2014 hi@naveen.in 

06 Apr 2025 2/2


